Subject: Re: [lojban] skudji

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 27 Aug 2000 07:01:59 GMT

la mark cusku di'e

>Unless I'm missing the meaning (!) intended (!), I can't see how "vouloir
>dire" can be anything other than {[se] smuni}, or maybe some tanru/lujvo of
>smuni.

Yes, "vouloir dire" can mean that, it has both senses of
English "to mean". A word means something and a person means
(to say) something, un mot veut dire quelque chose, quelqu'un
veut dire quelque chose. {se smuni} covers the first sense,
{skudji} the second sense. I'm not sure {te smuni} could
be stretched to cover that second sense. After all, if you
need to clarify that you meant to say X, then you usually
are willing to admit that what you did actually say does not
really mean X to you. You said Y, but you meant to say X,
which is not what Y means. So what _you_ mean to say is not
the same as what _what you say_ means.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com